.tx-jkpoll-pi1 {
}
.tx-jkpoll-pi1 .poll-header {
	margin-top: 19px;
}
.tx-jkpoll-pi1 .poll-header h2 {
	font-size: 1.4em;
	line-height: 1.21em;
}
.tx-jkpoll-pi1 .poll-header h1 span.highlight-word,
.tx-jkpoll-pi1 .poll-header h1 a.highlight-word {
	color: #a01e4b;
}
.tx-jkpoll-pi1 .poll-vote {
	position: relative;
	margin: 16px 0;
	padding: 8px 16px 20px 16px;
	background: transparent url(../images/backgrounds/diag_gradient.gif) repeat-y top left;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.tx-jkpoll-pi1 .poll-vote .options {}
.tx-jkpoll-pi1 .poll-vote .options .option {
	margin-bottom: 9px;
}
.tx-jkpoll-pi1 .poll-vote .options .option:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.tx-jkpoll-pi1 .poll-vote .options .option3 {
	margin-bottom: 0px;
}
.tx-jkpoll-pi1 .poll-vote .options input.pollanswer {
	/*	display: none;	*/
}
.tx-jkpoll-pi1 .poll-vote .options label {
	height: 18px;
	line-height: 18px;
}
.tx-jkpoll-pi1 .poll-vote .freecap {
	display: none;
}
.tx-jkpoll-pi1 .poll-vote .submit {
	text-align: right;
}
.tx-jkpoll-pi1 .poll-vote .submit input {
	padding-right: 25px;
	color: #3b3a26;
	font-size: 1em;
	font-weight: bold;
	cursor: pointer;
	background: transparent url(../images/layout/arrow-right-purple-transparent.gif) scroll no-repeat center right;
	border-style: none;
}
.tx-jkpoll-pi1 .poll-vote .submit input:hover,
.tx-jkpoll-pi1 .poll-vote .submit input.hover {
	text-decoration: underline;
}
.tx-jkpoll-pi1 .more {
	width: 145px;
	padding-left: 142px;
}
.tx-jkpoll-pi1 .more a {
	display: block;
	color: #999999;
	font-weight: bold;
	line-height: 14px;
	width: 115px;
	padding-right: 28px;
	background: transparent url(../images/layout/arrow-right-purple-transparent.gif) scroll no-repeat top right;
}

/* List */
.tx-jkpoll-pi1 .poll-answer-horizontal {
	margin-top: 16px;
	position: relative;
	padding: 8px 16px;
	background: transparent url(../images/backgrounds/diag_gradient.gif) repeat-y top left;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.tx-jkpoll-pi1 .poll-answer-horizontal .answer .stats {
	margin-bottom: 3px;
}
.tx-jkpoll-pi1 .poll-answer-horizontal .answer p.title {
	line-height: 1em;
	margin-bottom: 2px;
}
.tx-jkpoll-pi1 .poll-answer-horizontal .answer .stats img {}
.tx-jkpoll-pi1 .poll-answer-horizontal .answer .stats span.txt_percentage {
	color: #3b3a26;
	padding-left: 5px;
}
.tx-jkpoll-pi1 .poll-answer-horizontal .answer .stats span.txt_votes {
	text-align: right;
	display: block;
	color: #999;
}
.tx-jkpoll-pi1 .poll-list {
	padding-left: 21px;
}
.tx-jkpoll-pi1 .poll-list .poll-item {}
.tx-jkpoll-pi1 .poll-list .poll-item .poll-header {
	position: relative;
	background: transparent url(../poll/list_arrow_right.gif) scroll no-repeat left 4px;
}
.tx-jkpoll-pi1 .poll-list .poll-item .poll-header span.date {
	color: #A09691;
	left: 15px;
	position: absolute;
	top: 0;
}
.tx-jkpoll-pi1 .poll-list .poll-item .poll-header a.title {
	display: block;
	font-weight: bold;
	padding-left: 7.7em;
}
.tx-jkpoll-pi1 .poll-list .poll-item .poll-results,
.tx-jkpoll-pi1 .poll-list .poll-item .poll-results .poll-header {
	display: none;
}
.tx-jkpoll-pi1 .poll-list .poll-item .poll-results .poll-answer-horizontal {
	margin-top: 10px;
	background: transparent url(../images/backgrounds/diag_gradient.gif) repeat-y top left;
}
.tx-jkpoll-pi1 .poll-list .poll-item .poll-results .more {
	display: none;
}
.tx-jkpoll-pi1 .poll-list .active-poll .poll-header {
	background-image: url(../poll/list_arrow_down.gif);
}
.tx-jkpoll-pi1 .poll-list .back {
	display: none;
}